View Issue Details

IDProjectCategoryView StatusLast Update
0004561Legion CorePVP / ПВПpublic2020-05-16 16:33
ReporterCapHugoAssigned Toblackmanos 
PriorityimmediateSeveritycrashReproducibilityalways
Status confirmedResolutionfixed 
Summary0004561: Не регает стычки в пати
DescriptionПросто нельзя регнуть с другом стычку
В соло регает
https://www.youtube.com/watch?v=xvTspXs4OFc&feature=youtu.be

Activities

kapysha

2019-08-28 11:46

reporter   ~0011514

Проверил потвердил, передал разработчику.

Marowak

2019-10-11 14:18

reporter   ~0014488

АП. Подтвердите тему хотя бы, а то Капуша этот меня уже совсем пугает.

deadinside

2019-10-20 01:08

updater   ~0015030

Все еще актуально. Стычки в пати не регаются

Massacre

2020-05-14 06:13

developer   ~0030169

Актуально ?

Papafrank

2020-05-16 09:41

reporter   ~0030315

Ес

Issue History

Date Modified Username Field Change
2019-08-21 19:17 CapHugo New Issue
2019-08-21 19:17 CapHugo Status new => assigned
2019-08-21 19:17 CapHugo Assigned To => ThisMushroom
2019-08-27 21:52 Eva Assigned To ThisMushroom => kapysha
2019-08-28 11:46 kapysha Note Added: 0011514
2019-08-28 11:48 kapysha Assigned To kapysha => Vict
2019-08-28 12:09 kapysha Assigned To Vict => Rafael
2019-10-11 14:18 Marowak Note Added: 0014488
2019-10-20 01:08 deadinside Status assigned => confirmed
2019-10-20 01:08 deadinside Note Added: 0015030
2019-12-17 22:27 Maksin Assigned To Rafael => deadinside
2019-12-24 03:20 deadinside Assigned To deadinside => Flow
2020-01-19 23:12 Flow Status confirmed => resolved
2020-01-19 23:12 Flow Resolution open => fixed
2020-02-06 18:02 deadinside Assigned To Flow => Sun of a Bit
2020-02-06 18:02 deadinside Status resolved => confirmed
2020-03-24 02:10 deadinside Assigned To Sun of a Bit => deadinside
2020-03-26 12:24 Eva Assigned To deadinside => blackmanos
2020-05-14 06:13 Massacre Note Added: 0030169
2020-05-14 06:13 Massacre Status confirmed => feedback
2020-05-16 09:41 Papafrank Note Added: 0030315
2020-05-16 16:33 Alica228 Status feedback => confirmed